SAP Knowledge Base Article - Preview

2504740 - Can I use SAP PowerDesigner to upgrade the PowerAMC repository?

Symptom

We are using SAP PowerAMC 16.5x with a repository. We are looking to upgrade to SAP PowerDesigner 16.6.x. Can we upgrade the repository useing SAP PowerDesigner 16.6.x?


Read more...

Environment

  • SAP PowerDesigner 16.6.x
  • SAP PowerAMC 16.5.x

Product

SAP PowerDesigner 16.6 ; Sybase PowerAMC 16.5

Keywords

KBA , BC-SYB-PD-AMC , Power AMC , How To

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.